/* footer start */

.footer-section {
    background: rgba(9, 20, 34, 1);
}

.foot-logo {
    display: inline-block;
    margin-bottom: 20px;
}

.foot-logo img {
    width: 130px;
    /* height: 25px; */
}

.inner-footer {
    margin: 0px var(--elrp);
    padding: 80px 0px 60px;
}

.foot-title {
    color: rgba(var(--white-color), 0.95);
    margin-bottom: 25px;
    font-size: 20px;
}

.foot-list li {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 12px;
    gap: 10px;
}

.foot-list li>span {
    color: rgba(var(--white-color), 1);
    font-size: 18px;
}

.foot-list li a,
.foot-list li a:visited,
.foot-list li a:focus {
    transition: var(--transition-05s);
    color: rgba(var(--white-color), 1);
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
}

.foot-list li a:hover,
.foot-list li a[aria-current="page"] {
    color: rgba(var(--second-color), 1);
}



.foot-list.contact-list li:last-child a {
    color: rgba(var(--white-color), 1);
}

.footer-box .common-para {
    color: rgba(var(--third-color), 1);
    font-size: 16px;
    line-height: 1.8;
    font-weight: 500;
}

.copy-box {
    border-top: 1px solid rgba(var(--white-color), 0);
    padding: 20px 0px;
}

.copyInner-box {
    margin: 0px var(--elrp);
}

.copy-text {
    color: rgba(var(--white-color), 1);
    font-size: 15px;
    font-weight: 500;
}

.social-list {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: flex-end;
}

.social-list li a {
    color: rgba(var(--white-color), 1);
    font-size: 20px;
    transition: var(--transition-05s);
}

.social-list li a:hover,
.social-list li a:focus {
    color: rgba(var(--second-color), 1);
}

/* footer end */


@media (max-width: 1199px) {

    .footer-box .common-para {
        font-size: 13px;
        line-height: 1.6;
    }

    .foot-list li a,
    .foot-list li a:visited,
    .foot-list li a:focus {
        font-size: 13px;
    }

    .copy-text {
        font-size: 13px;
    }
}

@media (max-width: 1024px) {

    .foot-list li a,
    .foot-list li a:visited,
    .foot-list li a:focus {
        font-size: 12px;
    }
}